/*头尾所需统一样式*/
*,*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,menu,nav,
section,img{margin:0px;padding:0px;outline:none;border:0px;}
li{list-style:none;}
body{text-align:left;font-family:"Microsoft YaHei";font-size:15px;color:#333; background:url(bg.jpg) no-repeat center center;width:100%;height:100%;background-attachment:fixed;background-size:cover}
a,ins{text-decoration:none;}
a{color:#333333;}
a:focus,a:hover{color: #d71619;}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}



/*top*/
.top{
    height: 40px;
    background: url("top_bg.png") repeat-x center center;
}
.top-center{
    width: 1200px;
    height: 40px;
    margin: 0 auto;
    line-height: 40px;
    font-size: 13px;
}
.top-center a{
    color: #ffffff;
}
.top-center span{
    color: #ffffff;
    margin: 0 10px;
}
/*banner*/
.banner{
    height: 150px;
    width: 1200px;
    margin: 0 auto;
    font-size: 0;
}
.banner-left{
    line-height: 150px;
}
.banner-right{
    margin-top: 45px;
}
.banner-right .ipt{
    width: 272px;
    height: 35px;
    background: url("search_l.png") no-repeat center center;
    padding-left: 40px;
    vertical-align: middle;
    font-size: 15px;
}
.banner-right .sbt{
    vertical-align: middle;
}
.banner-right p{
    font-size: 15px;
    color: #ffffff;
    margin-top: 10px;
}
.banner-right p a{
    color: #ffffff;
    margin: 0 5px;
}
.nav-center{
    width: 1200px;
    height: 50px;
    margin: 0 auto;
    background: #d51515;
    line-height: 50px;
}
.nav-center ul li{
    float: left;
    width: 11.11%;
    text-align: center;
}
.nav-center ul li a{
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    color: #ffffff;
    border-left: 1px solid #ce4747;
    width: 100%;
}
.nav-center ul li:first-child a{
    border: none;
}
.nav-center ul li a:hover{
    background: #ff8000;
}

/*头条*/
.tt{
    width: 1200px;
    margin: 0 auto;
    height: 50px;
    line-height: 50px;
    background: #ffffff;
    text-align: center;
}
.tt p a{
    font-size: 21px;
    font-weight: bold;
    color: #d71619;
}
.tt p span{
    float: right;
    width: 24px;
    height: 50px;
    display: inline-block;
    background: url("sy_12.png") no-repeat center center;
    margin-right: 20px;
}


/*内容区域*/
.content{
    width: 1200px;
    margin: 0 auto;
    background: #ffffff;
    padding: 20px;
}
/*第一层*/
.div1{
    height: 280px;
}
.div1-middle{
    margin-left: 20px;
    width: 390px;
    height: 280px;
}
.div1-middle .bt,.div1-right .bt{
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #CCCCCC;
}
.div1-middle .bt li,.div1-right .bt li{
    float: left;
}
.div1-middle .bt li a,.div1-right .bt li a{
    font-size: 17px;
    color: #999;
}
.div1-middle .bt li.active a,.div1-right .bt li.active a{
    color: #d71619;
}
.div1-middle .bt li span,.div1-right .bt li span{
    font-size: 17px;
    color: #999;
    margin: 0 10px;
}
.div1-middle .list ul,.div1-right .list ul{
    margin-top: 10px;
}
.div1-middle .list ul li,.div1-right .list ul li{
    line-height: 200%;
}
.div1-middle .list ul li img,.div1-right .list ul li img{
    margin-right: 8px;
}
.div1-middle .list ul li span,.div1-right .list ul li span{
    float: right;
    color: #999;
}

.div1-right{
    margin-left: 20px;
    width: 310px;
    height: 280px;
}

/*第二层*/
.div2{
    height: 60px;
    margin-top: 20px;
}
/*
.div2 #prev{
    width: 70px;
    height: 60px;
    background: url("sy_29.png") no-repeat center center;
}
.div2 #next{
    width: 70px;
    height: 60px;
    background: url("sy_32.png") no-repeat center center;
}
.div2 ul li{
    float: left;
}
.slider-wrap{
    height: 60px;
    width: 1020px;
}
*/

/*第三层*/
.div3{
    height: 200px;
    margin-top: 20px;
}
.div3-left{
    width: 420px;
}
.div3-left .bt{
    height: 40px;
    line-height: 40px;
}
.div3-left .bt li{
    font-size: 17px;
    color: #d71619;
}
.div3-left .list{
    height: 160px;
    border: 1px solid #CCCCCC;
    padding: 10px 0;
}
.div3-left .list li{
    float: left;
    width: 25%;
    text-align: center;
}
.div3-left .list li a{
    display: inline-block;
    width: 100%;
    height: 70px;
    padding-top: 50px;
}
.div3-left .list li:first-child a{
    background: url("sy_49.png") no-repeat center 15px;
}
.div3-left .list li:first-child a:hover{
    background: url("hover_12.png") no-repeat center 15px;
}
.div3-left .list li:first-child+li a{
    background: url("sy_52.png") no-repeat center 15px;
}
.div3-left .list li:first-child+li a:hover{
    background: url("hover_15.png") no-repeat center 15px;
}
.div3-left .list li:first-child+li+li a{
    background: url("sy_43.png") no-repeat center 15px;
}
.div3-left .list li:first-child+li+li a:hover{
    background: url("hover_07.png") no-repeat center 15px;
}
.div3-left .list li:first-child+li+li+li a{
    background: url("sy_46.png") no-repeat center 15px;
}
.div3-left .list li:first-child+li+li+li a:hover{
    background: url("hover_09.png") no-repeat center 15px;
}
.div3-left .list li:first-child+li+li+li+li a{
    background: url("sy_75.jpg") no-repeat center 15px;
}
.div3-left .list li:first-child+li+li+li+li a:hover{
    background: url("hover_29.png") no-repeat center 15px;
}
.div3-left .list li:first-child+li+li+li+li+li a{
    background: url("sy_67.jpg") no-repeat center 15px;
}
.div3-left .list li:first-child+li+li+li+li+li a:hover{
    background: url("hover_22.png") no-repeat center 15px;
}
.div3-left .list li:first-child+li+li+li+li+li+li a{
    background: url("sy_69.jpg") no-repeat center 15px;
}
.div3-left .list li:first-child+li+li+li+li+li+li a:hover {
    background: url("hover_24.png") no-repeat center 15px;
}
.div3-left .list li:first-child+li+li+li+li+li+li+li a{
    background: url("sy_72.png") no-repeat center 15px;
}
.div3-left .list li:first-child+li+li+li+li+li+li+li a:hover {
    background: url("hover_26.png") no-repeat center 15px;
}

.div3-middle{
    width: 390px;
    margin-left: 20px;
}
.div3-middle .bt{
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #CCCCCC;
}
.div3-middle .bt li{
    float: left;
}
.div3-middle .bt li a{
    font-size: 17px;
    color: #999;
}
.div3-middle .bt li.active a{
    color: #d71619;
}
.div3-middle .bt li span{
    font-size: 17px;
    color: #999;
    margin: 0 15px;
}
.div3-middle .list ul{
    margin-top: 10px;
}
.div3-middle .list ul li{
    line-height: 200%;
}
.div3-middle .list ul li img{
    margin-right: 8px;
}
.div3-middle .list ul li span{
    float: right;
    color: #999;
}

.div3-right ul li:first-child+li ul{
    margin: 12px 0;
}
.div3-right ul li:first-child+li ul li{
    float: left;
    width: 33.33%;
    text-align: center;
}
.div3-right ul li:first-child+li ul li a{
    display: inline-block;
    width: 96px;
    height: 24px;
    background: url("sy_57.png") no-repeat center center;
    line-height: 24px;
}
.div3-right ul li:first-child+li ul li a:hover{
    background: url("sy_55.png") no-repeat center center;
    color: #ffffff;
}
.div3-right ul li span{
    display: block;
    width: 310px;
    height: 40px;
    background: url("sy_65.png") no-repeat center center;
    line-height: 40px;
    text-align: right;
    padding-right: 10px;
}
.div3-right ul li span a{
    color: #ffffff;
}

.div3-right ul li:first-child+li+li+li ul{
    margin-top: 11px;
}
.div3-right ul li:first-child+li+li+li ul li{
    float: left;
    margin-left: 2px;
}
.div3-right ul li:first-child+li+li+li ul li:first-child{
    margin-left: 0;
}
.div3-right ul li:first-child+li+li+li ul li a{
    display: inline-block;
    width: 76px;
    height: 40px;
    color: #ffffff;
    background: #ea8a8a;
    line-height: 40px;
    text-align: center;
}


/*友情链接*/
.yqlj{
    width: 1200px;
    margin: 0 auto;
    height:40px;
    background: #dddddd;
    padding: 0 40px;
    line-height: 40px;
}
.yqlj-right ul li.bt1{
    float: left;
    margin-left: 70px;

    position: relative;
}
.yqlj-right ul li .list1{
    position: absolute;
    bottom: 40px;
    height: 300px;
    width: 1160px;
    background: #ffffff;
    border: 1px solid #ddd;
    border-bottom: none;
}
.yqlj-right ul li span{
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 0 30px;
    cursor: pointer;
}
.yqlj-right ul li .gjbw{
    left:-205px;
    display: none;
}
.yqlj-right ul li .sjzf{
    left:-395px;
    display: none;
}
.yqlj-right ul li .snds{
    left:-585px;
    display: none;
}
.yqlj-right ul li .jnxq{
    left:-775px;
    display: none;
}
.yqlj-right ul li .bdwz{
    left:-965px;
    display: none;
}
.yqlj-right .bt1:hover .list1{
    display: block;
}
.yqlj-right .bt1:hover .bt2{
    background: #ffffff;
}
.list1{
    overflow-y: auto;
}
.list1 ul li{
    height: 30px;
    background: #dddddd;
    width: 12.5%;
    text-align: center;
    float: left;
    line-height: 200%;
    margin-top: 20px;
    margin-left: 30px;
}



/*底部*/
.footer{
    width: 100%;
    height: 110px;
    background: url("footer_bg.png") repeat-x center center;
    margin-top: 20px;
}
.footer-center{
    width: 1200px;
    margin: 0 auto;
    height: 110px;
}
.footer-center-left{
    width: 250px;
    padding-left: 20px;
    height: 110px;
}
.footer-center-middle{
    width: 720px;
    padding: 0 35px;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    height: 70px;
    margin-top: 25px;
    line-height: 30px;
}
.footer-center-middle,.footer-center-middle a{
    color: #ffffff;
}
.footer-center-right a,.footer-center-right span{
    color: #ffffff;
}
.footer-center-right{
    line-height: 110px;
}
.footer-center-right span{
    margin: 0 5px;
}









